﻿body
{
    background:#fff;
    font-size:10pt;
    			}
    			
    			
font {
    font: inherit; /* standard browsers */
    font-family: expression(this.parentNode.currentStyle['fontFamily']);
    text-align: center;
}

/* Page Layout */    			
#container 
{
    width: 700px;			
    padding:0px;			
    background:#FFFFFF;		}		
    
/* Header Portion of Layout */
#banner 
{
    padding:0px;
    height:30px;			
    width:700px;		
    display:block;
    border-bottom:0px solid #000;
    }		
#banner a img
    {
    display:none;
        		}		
#banner .head
{   background-image:url('../App_Images/head_BG.png');
    background-position:bottom;		
    width:700px;			
    height:30px;			
    color:#000;					
    font-size:18px;			
    margin:0px;			
    padding:0px;
    padding-top:10px;			
    padding-left:10px; 
    font-family:Tahoma, Helvetica, Sans-Serif;			
    font-weight:bold;			
    float:left;
    text-align:left;			
    letter-spacing:3px;
    display:inline;
    }
    
/* Content Portion of Layout */
#content 
{
    display: block;
    clear: both;
    margin: 20px;
    width: 660px;
    font-family: Tahoma, Helvetica, Sans-Serif;
    background-color: #ffffff;
    padding: 0px;
    border:0px;
    
}		
/* Footer Portion of Layout */
#footer 
{
    clear: both;			
    padding-top:2px;			
    margin-top:5px;			
    color:#4F4F4F;
    background:inherit;
    text-align:center;			
    border-top:1px solid #4F4F4F;		
    font-weight:bold;
    font-size:10px;
    }				
    
/* Changing HTML Classes Attributes */    		
p
{
    padding:0px;
    margin:0px; 
    }		
a, a:visited, a:hover{color:#4F4F4F;}

ul
{
    list-style-type:square;
    list-style-position:inside;
    padding:0;
    margin:0;
    }
ul ul{margin-left:10px;
      list-style-type:disc;
      }
ol
{
    list-style-position:inside;
    
    padding:0;
    margin:0;
    }
legend
{
    font-size:20px;
    font-weight:bold;
    color:#000;
    }


/* Header CSS Classes */		
h1
{
    color:#000;			
    padding:0px;			
    margin:0px;					
    font-size:30px;		}		
h2
{
    color: #000;
    padding: 0px;
    margin: 0;
    font-size: 25px;
}		
h3
{
    color:#000;				
    padding:0px;
    margin:0;					 			
    font-size:20px;		}
h4
{
    color:#000;			
    padding:0px;			
    margin:0px;						
    font-size:17px;}
h5{
    color:#000;	
    padding:0px;			
    margin:0px;						
    font-size:15px;}
h6
{
    color:#000;		
    padding:0px;			
    margin:0px;						
    font-size:13px;}
    
/* Custom CSS Classes and IDs */

/* Grids Found in Classes */
.classes_grid{width:100%; border:#fff;margin:1em 0 1em 0;}
.classes_grid a{color:#fff;text-transform:uppercase;text-decoration:none;}
.classes_grid th{background:#000; color:#fff;}
.classes_grid td a{color:#4f4f4f;text-transform:capitalize;text-decoration:underline;}

/* Stuff AEM *_details.aspx pages */
.btm_brdr{border-bottom:2px solid #4f4f4f;}
.title_text_1{color:#000;		
    padding:0px;
    margin:0;					 			
    font-size:25px;
    font-weight:bold;		}
.title_text_2{color:#000;			
    padding:0px;			
    margin:0px;						
    font-size:15px;
    font-weight:bold;}
#groups_description p{font-size:10pt;}

/* Custom Groups Lists */

ol.group_list_classification{list-style-type:upper-alpha;font-weight:bold;}
ol.group_list_classification ol{list-style-type: lower-roman; margin-left:20px;font-weight:normal;}
ol.group_list_key{list-style-type: lower-roman;font-weight:bold;}
ol.group_list_key ol{margin-left:20px;list-style-type:decimal;font-weight:normal;text-decoration:underline;}
ol.group_list_key ol ol{text-decoration:none;list-style-type:lower-alpha;font-weight:normal;}
ol.group_list_domrules{list-style-type:decimal;}
ol.group_list_domrules ol{list-style-type:lower-alpha;margin-left:20px;font-weight:normal;}

ol.group_list_key u, ol.group_list_classification u, ol.group_list_domrules u{text-decoration:none;}


#rules_lists li ol
{
    margin-left:20px;
    }
    
    img{    
}

#navigation_bar, #aem_navigation_bar{display:none;}
#navigation_bar, #anthromes_navigation_bar{display:none;}